.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 0px;
  margin-right: 10px;
}
.container_12 .grid_1 {
  width: 70px;display: inline;
  float: left;margin-left: auto;
  margin-right: auto;
}
.container_12 .grid_5 {
  width: 170px;display: inline;
  float: left;margin-left: auto;
  margin-right: auto;
}
.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}
